<?php


ini_set("display_errors","1");
include_once ("_dirinfo.php");
include_once (PATH_TO_ROOT."mystery/init.php");


$record = $db->get($_POST['projectName'].'_structure',"flag_bad = 101 AND ".$_POST['condVarName']." = ".$_POST['condType'],'id',DB_WARPIT_WEBCATI_BASE);
foreach ($record as $id) {
?>

 CallScript('_forms/forms.report.php',{id_project: <?php echo $_POST['idProject'];?>, id_record:<?php echo $id;?>} )
 <?php 
}
 ?>